body {
	background-image: url('../img/music-video-background.png');
	background-size: cover;

	align-content: center;
}

/* overrides the common.css */
article {
	flex-grow: 1.0;

	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
}

iframe {
  width: 560px;
  height: 315px;
}

@media (max-width: 768px) {
  iframe {
    width: 85%;
    height: auto;
  }
}
